body{
    background-color: #fff;
}
.table-login td .box-login > div{
    background: none;
    margin: auto;
    width: auto;
    height: auto;
    margin-right: 15px;
}
#div-main-title{
    display: none;
}
.table-login td .box-login {
    margin: auto;
    height: auto;
    width: 280px;
}
.login-btn {
    border: none;
    box-shadow: none;
    background: #0F87C7;
    color: white;
    width: 100%;
}
.user-login .has-success .form-control,
.user-login .form-control{
    background: #fff !important;
    border: 1px solid #c0c0c0;
    border-radius: 0 !important;
}
.user-login .form-control:focus, 
.user-login .has-success .form-control:focus{
    background: #e4eef3 !important;
    border-color: #607D8B !important;
    box-shadow: 0 0 0px !important;
}
.table-login {
    width: auto;
}
.user-login {
    width: auto;
    margin: auto;
    padding: inherit;
}
.table-login td {
    vertical-align: middle;
}